@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic|Rokkitt:400,700);

/* =============================================================================
   Global Styles
   ========================================================================== */
html { background-color: #5D5D5D; }
body { background-color: #FFF; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; }
a { color: #115B8A; }
a:hover { color: #2B7818; text-decoration: underline; }
li { line-height: 18px; margin-bottom: 10px;}
hr { border-color: #DDE8F6; border-image: none; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; margin: 15px 0; }
input { width: auto; }
input[type="file"] { height: auto; }

/* =============================================================================
   Grid - Bootstrap fixed width overrides
   ========================================================================== */
.span12.fixed-width { width: 940px; }
.span11.fixed-width { width: 860px; }
.span10.fixed-width { width: 780px; }
.span9.fixed-width  { width: 700px; }
.span8.fixed-width  { width: 620px; }
.span7.fixed-width  { width: 540px; }
.span6.fixed-width  { width: 460px; }
.span5.fixed-width  { width: 380px; }
.span4.fixed-width  { width: 300px; }
.span3.fixed-width  { width: 220px; }
.span2.fixed-width  { width: 140px; }
.span1.fixed-width  { width: 60px;  }

/* =============================================================================
   Headings
   ========================================================================== */
h1 { color: #FFF; float: left; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; line-height: normal; padding: 13px 0 0 10px; }
h1.header399 {padding:5px 0 0 10px;}
h1.header399 small { font-size: 14px; color: #fff; display: block;}
h1.header399 small a { color:#fff;}
h2 { color: #000; font-size: 24px; font-weight: normal; line-height: normal; margin: 0 0 5px; }
h2 small { color: #666; display: block; font-size: 16px; margin-bottom: 3px; }
h3 { color: #404040; font-size: 18px; line-height: normal; margin: 0 0 10px; padding: 0 0 5px; }
h4 { color: #555; font-size: 15px; margin-bottom: 5px; padding: 10px 0 5px; }
h5 { color: #555; font-size: 14px; line-height: normal; margin-bottom: 5px; padding: 15px 0 5px; }
.hd-pgSubTitle { color: #555; display: block; font-size: 14px; font-weight: normal; line-height: 24px; margin: 0; }
.hd-meta { margin-bottom: 0; }
/* =============================================================================
   Header
   ========================================================================== */
header { background: url("../img/bgNav.png") repeat-x scroll 0 0 #000; }
#fcc-banner img { float: left; margin-right: 20px; }
#nav-signin { float: right; margin: 26px 0 0; }
#nav-signin a { color: #ACE1FF; font-weight: bold; margin: 0 3px; }
.login-name { color: #FFF; display: block; float: left; font-weight: normal; max-width: 310px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#fcc-banner a:focus img{ outline:1px dotted #ACE1FF;} 

/* =============================================================================
   Main Site Navigation
   ========================================================================== */
#nav-site { font-size: 14px; font-weight: bold; }
#nav-site a { color: #444; }

.navbar-inverse .nav > li > a { color: #FFF; }
.navbar-inverse .nav .active > a { background-color: transparent; color: #ACE1FF; }
.navbar-inverse .nav .active > a:hover { color: #ACE1FF; }
.navbar-inverse .nav .active { background: url("../img/menu-hilite-bg2.png") no-repeat scroll center top transparent; border-radius: 6px 6px 0 0; }
.navbar-inverse .navbar-inner { background: url("../img/menu-bg.png") repeat-x scroll left top transparent; border-radius: 6px 6px 0 0; filter: none; }
.navbar .nav > li { line-height: 20px; margin-bottom: 0; }
.navbar .nav > li > a:hover { text-decoration: underline; }
.navbar .btn-navbar { float: left; margin: 0; padding: 4px 10px; }
/* =============================================================================
   Utility Navigation
   ========================================================================== */
.nav-utility, .nav-utility-btm { padding: 7px 0 0; text-align: right; }
.nav-utility ul { margin-bottom: 0; }
.nav-utility li, .nav-pageTools li { margin-left: 10px; }
.nav-utility a { font-weight: bold; }
.nav-utility span { font-size: 11px; }
.nav-utility-btm { margin-top: 20px; }
.ombNum { font-size: 11px; text-align: right; }


/* =============================================================================
   Page Heading
   ========================================================================== */
#pg-head, .pg-head{ margin: 10px 0 15px; }
#pg-head .btnActions, .pg-head .btnActions { margin: 10px 0 25px; }

/* =============================================================================
   Main Container
   ========================================================================== */
#site-content { background-color: #FFF; margin-top: 10px; padding-bottom: 100px; }
.content-body { margin: 10px; padding: 10px; }
/* =============================================================================
   Sidebar
   ========================================================================== */
#dash-sidebar { background-color: #F6F6F6; border: 1px solid #E5E5E5; border-radius: 6px; padding: 5px 0; }
.sidebar .hd-panel { background-color: #D3DAE1; color: #000; font-size: 12px; font-weight: bold; margin: 0 0 0 20px; padding: 9px 15px; text-transform: uppercase; }
.sidebar .disabled { color: #666; text-shadow: 1px -1px #FFF; }
.sidenav-steps { background-color: #FFFFFF; border-bottom: 4px solid #D3DAE1; margin: 0 0 0 20px; padding: 0; width: auto; }
.sidenav-steps li { margin-bottom: 0; }
.sidenav-steps > li > a, .sidenav-steps > li > span { background-color: #E8ECF1; color: #234257; display: block; font-size: 13px; margin: 0 0 -1px; padding: 8px 14px 8px 35px; *zoom: 1;}
.sidenav-steps > li > a:hover, .sidenav-steps > li > a:focus, .sidenav-steps > li > span:hover { background-color: #FFFFF0; }
.sidenav-steps > .active > a, .sidenav-steps > .active > span { border: 0 none; font-weight: 700; padding-left: 35px; position: relative; text-indent: -25px; z-index: 2; }
.nav-list > .active > span, .nav-list > .active > span:hover { background-color: #F4F8FA; color: #000; }
.sidenav-steps [class^="icon-"], .sidenav-steps [class*=" icon-"] { margin: 0 5px 0 -20px; }
 .sidenav-steps > .active > span > [class^="icon-"], .sidenav-steps > .active > span > [class*=" icon-"] { margin-left: 3px; }
.sidebar-btnActions { border: 1px solid #E5E5E5; border-top: none; padding: 10px; margin-left: 20px; text-align: center; }
.sidebar-fileUpload { margin-right: 25px; width: 275px; }
.sidebar-fileUpload .panel { border-top: none; border-top-left-radius: 0; border-top-right-radius: 0; }
.sidebar-fileUpload .hd-panel, .sidebar-fileUpload .panel { margin-left: 0; }
.sidebar-fileUpload .msg-box { width: 239px; }
.sidebar-fileUpload .msg-box label [class*="msg"] { width: auto; }

/* =============================================================================
   Footer
   ========================================================================== */
footer { background-color: #5D5D5D; clear: both; color: #EBEBEB; font-size: 11px; margin: 0; padding: 0; }
footer a, footer a:hover, footer a:focus, footer a:visited { color: #EBEBEB; }
footer ul { margin: 0; padding: 0; }
footer li { margin-bottom: 0; }
.footer-help { background-color: #444444; font-size: 11.5px; padding: 5px 0 5px 20px; text-align: center; }
.footer-help a { color: #B0D67E; }
.footer-help .icon-quoteBubble { background: url("../img/icon-quoteBubble.png") no-repeat scroll 0 0 transparent; height: 16px; margin-right: 10px; vertical-align: bottom; width: 16px; }
footer nav { padding: 10px 20px 50px; }
/* =============================================================================
   Links
   ========================================================================== */
.jumpLinks { margin-left: -150px; position:absolute; left:50%; right: 50%; top:0; z-index:1; width: 300px; }
.jumpLinks a { display:block; padding:5px; border-width:0 1px 1px; border-style:solid; border-color:#8cdb78; background:#000; color:#bfe9ff; text-align:center; }
.jumpLinks a:hover, .jumpLinks a:focus, .jumpLinks a:active { color:#9cf285; text-decoration:none; }
.jumpLinks .focusable:focus { width: 300px; }
.lnk-external { padding: 0 0 0 3px; position: relative; top: -3px; }

/* =============================================================================
   Lists
   ========================================================================== */
.lst-formFields, .lst-formFields.unstyled { margin-top: 10px; margin-left: 10px; }
.lst-formFields>li>ul { margin-left: 10px; }
.lst-num-indent .item-num { display: block; margin-left: 15px; text-indent: -15px; }
.hd-companyMeta { margin-bottom: 0; padding-bottom: 0; }
.hd-companyMeta span { display: block; font-size: 12px; margin-bottom: 3px; }
.lst-companyMeta li { border-right: 1px solid #D3D3D3; display: inline-block; margin-right: 10px; padding-right: 10px; }
.lst-companyMeta li:last-child { border-right: none; }

.dl-hdMeta { margin: 0; }
.dl-hdMeta dt, .dl-hdMeta dd { display: inline; }
.dl-hdMeta dt { font-size: 12px; }
.dl-hdMeta dd { border-right: 1px solid #D3D3D3; font-size: 14px; margin: 0 5px 0 5px; padding-right: 10px; }
.dl-hdMeta dd:last-child { border-right: none; }

.dl-horizontal { margin-top: 0; }
section .dl-horizontal { margin-bottom: 10px; }
.dl-horizontal dt { text-align: left; width: auto; }
.dl-horizontal-xsmall dd { margin-left: 90px; }
.dl-horizontal-small dd { margin-left: 150px; }
.dl-horizontal-small2 dd { margin-left: 125px; }
.dl-horizonta-med dd { margin-left: 175px; }
.dl-horizontal .divider { margin-bottom: 15px; }
.dl-horizontal dt, .dl-horizontal dd { min-height: 22px; }
.dl-horizontal dt { color: #666; font-weight: normal; }
.dl-contactAddr, .dl-contactType, .dl-summaryDetail { margin: 0 0 0 10px; }
.dl-contactAddr dt, .dl-contactType dt { text-align: left; width: auto; }
.dl-horizontal .dl-divider, .dl-contactAddr .addr { margin-bottom: 10px; }
.dl-contactAddr dd { margin: 0 0 0 60px; }
.dl-contactType dt { margin-bottom: 3px; }
.dl-contactType dd { margin: 0 0 3px 90px; }
.dl-contactType2 dd { margin: 0 0 0 115px; }
.dl-newspaper dd { margin: 0 0 0 80px; }
.dl-newspaper2 dd { margin-left: 105px; }
.dl-contactAppSummary dd { margin-left: 105px; }
.dl-summaryDetail dd { margin: 0 0 3px 100px; }
.dl-summaryDetail+.btn { margin:10px 0 10px 10px; }
.dl-summaryDetail.operatingConstants dd { margin-left: 200px; }

.dl-userAcct { margin-left: 5px; }
.dl-userAcct dd { margin-left: 105px; }
.dl-generalInfo { margin-bottom: 0; }
.dl-generalInfo dd { margin-left: 130px; }
.dl-summary323 dd { margin-left: 120px; }
.dl-horizontal .text-med { font-size: 14px; font-weight: bold; }
.dl-fees { margin-bottom: 10px; }
.dl-fees dd { margin-left: 105px; }
.dl-fees+.btn { margin-left: 110px; }
.dl-feeExempt dd { margin-left: 210px; }

.dl-coordsASR dd { margin-left: 225px; }
.dl-posInterest { margin-top: 0; }
.dl-posInterest dd { margin-bottom: 5px; }
.summary-detail { margin-top: 10px; }
.summary-detail>.alert+.row-fluid { margin-top: 20px; }
#contacts-list .table-btnActions { margin-bottom: 5px; }
#contacts-list .hd-section { font-size: 18px; margin: 10px 0 0; }
#contacts-list .displayOpts, .summary-detail .displayOpts { padding-top: 10px; }
#contacts-list select, .summary-detail select { font-size: 12px; /*height: auto; line-height: normal;*/ margin-bottom: 0; }
#contacts-list .pagination, .summary-detail .pagination{ margin: 10px 0 5px; }
#contacts-list .pagination-bottom, .summary-detail .pagination-bottom { margin-top: -15px; margin-bottom: 15px; }

.contact, .summary-block, .contact-preemp { background-color: #FCFCFC; border: 1px solid #E5E5E5; border-radius: 4px; margin: 0 0 30px; }
.contact .titleBar, .summary-block .titleBar, .contact-preemp titleBar { background-color: #F6F6F6; border-radius: 4px 4px 0 0; margin: 0 0 5px; padding: 5px; overflow:hidden; }
.contact h3, .contact h4, .summary-block h3, .contact-preemp h3 { color: #660000; font-size: 14px; line-height: 20px; margin: 0; padding: 5px 0 0; word-wrap: break-word; }
.sect-divider .contact h3 { padding-top: 0; }
.summary-block  h4 { color: #333; font-size: 14px; margin: 0 0 0 10px;	}
.contact .hd-jobTitle, .summary-block .hd-jobTitle, .contact-preemp .hd-jobTitle { color: #444; display: block; font-size: 12px; font-weight: normal; }

.contact .btn-actions { float: right; min-height: 10px; margin: 0; padding-top: 2px; }
.contact abbr { font-weight: 700; }
.contact .dl-contactType2 { margin-bottom:10px;}
.contact .dl-contactType2 h4 {color:#555; padding:0; margin:0 0 5px;}
.contact-ft { padding-left: 10px; }

.dropdown-menu li { margin-bottom: 0; }
/* =============================================================================
   Tables
   ========================================================================== */
.table { border-bottom: 2px solid #D3D3D3; }
.table th { background-color: #dae7f1; border-bottom: none; /*border-bottom: 2px solid #B3CBE2;*/ padding: 5px; }
.table th.th-chkAll {padding:0 0 0 8px;}

.table label { width: auto; }
.table .msg-box { display: table-row; }
.table .msg-error { border-left: none; border-radius: 0; }
.table .msg-error td, .table-striped tbody tr.msg-error:nth-child(2n+1) td { background-color: #FFF4F2; border: none; }
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th, .table-hover tbody tr:hover td.sorting_1 { background-color: #FFFFE7; }
.table td { vertical-align: top; }
.table-btnActions { margin: 0; overflow: hidden; padding-bottom: 5px; }
.table-btnActions .help-reqd { margin-bottom: 0; padding-top: 12px; }
.table-fileUpld td:last-child, .table-fileUpld .td-nowrap { white-space: nowrap; width: 95px; }
.table .td-indent { padding-left: 25px; }
.table .msg-box [class*="msg"] { margin-bottom: 3px; width: auto; }
.table .text-center { text-align: center; }
.table.tfoot { border-bottom: none; }
tfoot { background-color: #F9F9F9; border-top: 2px solid #D3D3D3; }
.table-select th { white-space: nowrap; }
.table-rowSelect tbody tr { color: #115B8A; cursor: pointer; }
.table-rowSelect tbody tr:hover { color: #2B7818; text-decoration: underline; }
.table-apps th { padding: 5px 15px 5px 5px; white-space: nowrap; }
.table-apps td { padding: 8px; vertical-align: top; }
.table-appsFee td:first-child { text-align: center; width: 15px; }
.table-addRow table { margin-bottom: 0; }
.table-addRow .table-btnActions { background-color: #EEE; padding: 5px; }
.table-addRow .msg-error { border-width: 1px 0 0 0; }
/*.table-uploadedFiles td { vertical-align: top; }
.table-uploadedFiles .nowrap { white-space: nowrap; }
.table-uploadedFiles .msg-status, .table-uploadedFiles .msg-status-processing { font-style: italic; margin: 0; }
.table-uploadedFiles .msg-status-processing { background: url("../img/loading.gif") 0 3px no-repeat transparent; padding: 0 0 0 23px; }*/
.table-antennaData { border-bottom: none; margin-top: 5px; }
.table-antennaData th, .table-antennaData td { text-align: center; }
.table-antennaData td { background-color: #F2F6FC; border-top: 2px solid #FFF; }
.table-antennaData .col-divider { border-left: 2px solid #FFF; }
.table-antennaData .msg-error { background-color: #FFF4F2; border-top: 1px solid #FFF; border-style: solid none none; }
.table-fees { border: none; margin-bottom: 10px; max-width: 99%; }
.table-fees th { white-space: nowrap; }

.table-fees .feeTotal { font-size: 16px; font-weight: bold; }
.feeTotal.text-right { text-align: right; }
.table-fees .btn-primary { margin: 5px 0; }
.table-uploadedAttach th:first-child { padding: 5px 5px 5px 2px; white-space: nowrap; }
.table-uploadedAttach td:last-child { padding-left: 20px; text-indent: -20px; }
.table-uploadedAttach td:last-child [class^="icon-"] { margin-right: 5px; }

.table-searchResults th { white-space: nowrap; }
.table-searchResults th:first-child { width: 25px; }
.table-facilities thead th:first-child { width: 100px; }

.table>tbody>tr.sub-head>td,
.table>tbody>tr.sub-head>th {
  background-color: #e9e9e9;
  border-top-width: 2px;
  border-bottom: 2px solid #ddd;
}
.table-costs tfoot th,
.table-costs tfoot th:last-child {
  background-color: #e9e9e9;
}
caption{ text-align: left; margin-bottom: 8px;}

/* =============================================================================
   Sortable Tables
   ========================================================================== */
.sort-wrapper { cursor: pointer; position: relative; }
.sort { height: 20px; position: absolute; width: 17px; }
.sorting .sort { background: url("../img/sort-arrows.png") no-repeat scroll right center transparent; }
.table .sorting_asc, .table .sorting_desc { background-color: #88bedc; }
.sorting_asc .sort { background: url("../img/sort-arrow-up.png") no-repeat scroll right center transparent; }
.sorting_desc .sort { background: url("../img/sort-arrow-dn.png") no-repeat scroll right center transparent; }
.sorting_1, .table-striped tbody > tr:nth-child(2n+1) > .sorting_1 { background-color: #f3f9fe; }
/* =============================================================================
   Sections
   ========================================================================== */
.sect-header .link-nav { margin-top: 10px; text-align: right; }
.sect-divider { border-bottom: 1px solid #DDD; margin-bottom: 10px; padding-bottom: 10px; }
.sect-divider h3 { font-size: 16px; padding-top: 10px; }
.sect-divider h3~*, .sect-divider h4~* { margin-left: 10px; }
.sect-divider h3~ul { margin-left: 25px; }
.sect-divider [class^="span"] h4 { padding-top: 0; }
.sect-divider .divider { margin-bottom: 15px; padding-bottom: 10px; }
.sect-fileUpload { overflow: hidden; }
.sect-fileUpload h3 { margin-bottom: 5px; padding: 8px 0 0; }
.sect-fileUpload p { margin-bottom: 20px; }
.sect-fileUpload .table-btnActions { margin-top: 10px; }
.sect-faq { margin-bottom: 10px; }
.sect-faq h3 { font-size: 16px; }
.sect-faq h4 { font-size: 14px; line-height: 18px; margin: 0; padding-top: 0; }
.sect-faq li { margin-bottom: 25px; }
#sect-uploadParty ul { margin-left: 10px; }
#sect-uploadParty li.msg-box { display: list-item; margin-left: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
form { margin-bottom: 10px; }


/* =============================================================================
   Fieldset
   ========================================================================== */
fieldset { max-width: 65%; }
fieldset legend, fieldset>h4 { border: none; color: #333; font-size: 16px; font-weight: bold; margin-bottom: 5px; padding: 5px 0 5px; }
fieldset legend { line-height: 18px; }
fieldset .hd-section { margin-left: 10px; padding-top: 0; }
fieldset .divider, fieldset .divider-border { margin-bottom: 15px; padding-bottom: 10px; }
.fieldset-indent { padding-left: 10px; }
.fieldset-indent-num { padding-left: 20px; }
.fieldset-indent .legend-indent { margin-left: -10px; }
.fieldset-indent .legend-indent-opt { margin-left: -2px; }
.fieldset-cols>div { float: left; margin-left: 5px; margin-right: 10px; }
.fieldset-cols>div+div { margin-left: 35px; }
.fieldset-cols>div label { width: auto; }
.fieldset-cols>div p:last-child { margin-bottom: 0; }
.fieldset-beamTilt>div { float:left; }
.fieldset-beamTilt>:nth-child(2) { margin-right: 24px; }
.legend-indent { padding-left: 10px; text-indent: -10px; }
.legend-indent-num { text-indent: -20px; }
.legend-list .lst-item { display: block; margin: 10px 10px 10px 30px; text-indent: -20px; }
.legend-list .lst-item:last-child { margin-bottom: 0; }
.legend-list .lst-level { padding-right: 2px; }
.msg-box .legend-text { display: block; margin-left: 10px; }
.fieldset-indent-num .legend-text { margin-left: 0; }
.divider-border { border-bottom: 1px solid #DDE8F6; }
.divider-border fieldset { margin-bottom: 15px; }
/* =============================================================================
   Form Elements
   ========================================================================== */
input, button, select, textarea { font-family: 'Lato', Arial, Helvetica, sans-serif; }
input[type="text"] { *overflow: hidden; }
input[type="radio"], input[type="checkbox"] { margin-top: -3px; }
input[type="checkbox"].pull-left { margin-top: 3px; }
select { font-size: 13px; height: 28px; line-height: normal; margin-bottom: 0; width: auto; }
select[size="1"] { height: 28px; } /* fix for JSF display issues */
option { padding: 3px; }
.opt-divider { border-top: 1px solid #CCC; padding: 3px }
textarea { resize: none; width: auto; }
textarea.resize { box-sizing: border-box; resize: auto; width: 100%; }
.btn+.btn { margin-left: 5px; }
.form-shade { background-color: #F1F1F1; padding: 0 10px; }
.form-shade fieldset { border-bottom: none; }
#sel-srchType { padding-left: 0; }
.sel-state { width: 110px; }
.sel-CompanyNm { width: 220px; }
.txt-phone { width: auto; }
option[disabled] { color: #CCC; cursor: not-allowed; }
.na-content { margin-bottom: 5px; }
.sidebar-fileUpload select { width: 245px; }
.chosen-container { min-width: 150px; }
.chosen-container-multi .chosen-choices  { border-radius: 4px; border:1px solid #ccc; }
.chosen-container-multi .chosen-choices li.search-field {padding:2px;}

/* =============================================================================
   Form Labels
   ========================================================================== */

label { color: #333; font-size: inherit; font-weight: bold; line-height: 18px; }
label.lbl-default, .lbl-block .lbl-default { display: inline; width: auto; }
.form-lbl-small label, .form-lbl-small .lbl-text { width: 150px; }
.form-lbl-small .lbl-wrap { width: 142px; }
.form-lbl-small .lbl-opt { padding-left: 8px; text-indent: 0; width: 142px; }
.form-lbl-small2 label, .form-lbl-small2 .lbl-text { width: 125px; }
.form-lbl-small2 .lbl-opt { padding-left: 8px; text-indent: 0; width: 118px; }
.form-lbl-small2 .lbl-wrap { width: 117px; }
.form-lbl-small table td label, .form-lbl-small table th label, .form-lbl-small2 table td label, .form-lbl-small2 table th label { width:auto;}
.form-lbl-med label, .form-lbl-med .lbl-text { width: 200px; }
.form-lbl-med .lbl-opt { padding-left: 8px; text-indent: 0; width: 192px; }
.form-lbl-med .lbl-wrap { width: 190px; }
.form-lbl-med2 label, .form-lbl-med2 .lbl-text { width: 225px; }
.form-lbl-med2 .lbl-opt { padding-left: 8px; text-indent: 0; width: 217px; }
.form-lbl-med2 .lbl-wrap { width: 217px; }
.form-lbl-med2 .fieldset-indent  label, .form-lbl-med2 .fieldset-indent .lbl-text { width: 215px; }

.form-lbl-large label { width: 275px; }
.form-inline .lbl-inline { display: inline; margin: 0 10px 0 1px; width: auto; }
.form-inline .lbl-wrap-indent { display: block; margin-left: 20px; }
.lbl-text { color: #333; float: left; font-size: inherit; font-weight: bold; }
.lbl-plain { font-size: inherit; font-weight: normal; }
.lbl-wrap, .wrap { display: block; margin-left: 8px; text-indent: -8px; word-wrap: break-word; }
.lbl-wrap+select, .lbl-wrap+input, .lbl-wrap+.input-append, .lbl-wrap~.chosen-container, .lbl-wrap~.help-inline { vertical-align: top; }
.lbl-wrap~.help-inline { margin-top: 5px; }

.lbl-block, .lbl-block-radio { clear: both; overflow: hidden; }
.lbl-block>div, .lbl-block-radio>div { float: left; margin: 0 5px 0 3px; }
.lbl-block.block-antData>div { width: 135px; }
.lbl-block label { display: block; font-size: 11px; margin-bottom: 0; width: auto; }
.lbl-block.block-coords .lbl-text { margin-top: 20px; }

.control-label-wrap + label, .form-inline .control-label-wrap + label { display: block; margin-left: 20px; } 
input[type="radio"].control-label-wrap, input[type="checkbox"].control-label-wrap { float: left; margin-top: 3px; }

.lbl-top { vertical-align: top; }
legend.lbl-top { padding-top: 0; }
.lbl-error { display: block; }
.lbl-link { color: #115B8A; }
.help-inline, .help-block { color: #444; font-style: italic; font-weight: normal; }
label .help-block { font-style: italic; font-weight: normal; margin-bottom: 0; padding-left: 8px; }
label .help-inline, .lbl-text .help-inline, .lbl-text .help-block { padding-left: 0; vertical-align: inherit; }
.help-inline.lbl-top { vertical-align: top; }
.lbl-opt .help-block { padding-left: 0; }
.help-reqd { margin-bottom: 15px; }
.help-default { font-style: italic; margin-bottom: 0; }
.specialChar { position: relative; top: -2px; }
label.add-on { margin-bottom: 0; }
input + label { padding-top: 0; vertical-align: top; }
th input + label { margin: 0; padding: 0; vertical-align: baseline; }
input[type=hidden] + label { vertical-align: middle; }
/* =============================================================================
   Custom Forms
   ========================================================================== */
#frm-login { border: 1px solid #CCCCCC \9; border-radius: 6px 6px 6px 6px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); clear: both; margin: 15px 0; padding: 10px 15px 5px 25px; position: relative; width: 205px; }
#frm-login fieldset { border: medium none; margin-bottom: 0; padding-bottom: 0; }
#frm-login legend { border: medium none; color: #000; font-size: 22px; font-weight: normal; margin: 5px 0 10px; padding-top: 0; }
#frm-login label { display: block; margin-bottom: 0; }
#frm-login input[type="text"], #frm-login input[type="password"] { width: auto; }
#frm-login ul { margin-bottom: 0; }
#frm-login li { margin-bottom: 5px; }
#frm-login [class*="msg"] { width: auto; }
#frm-login ol>[class*="msg"] { margin-top: 0; }
#frm-login .divider { border-bottom: 1px solid #DDE8F6; margin-bottom: 10px; }
#frm-login .msg-error input[type="text"], #frm-login .msg-error input[type="password"] { margin-bottom: 0; }
#frm-login .alert-error { margin: -5px 0 5px -11px; }
#frm-certification { margin-bottom: 0; }
#frm-certification .btn { margin-left: 128px; margin-top: 10px; }
#frm-search .srch-community { display: inline-block; }
#frm-search .srch-community.hide { display: none; }
/* =============================================================================
   Buttons
   ========================================================================== */
@-moz-document url-prefix() {
    input.btn { padding: 6px 12px; }
}

.btn-primary { background-color: #013566; background-color: #0368a2\9; background-image: linear-gradient(to bottom, #0896c7, #013566); }
.no-cssgradients .btn-primary { background-color: #0368a2; filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); }
.btn-primary:hover, .btn-primary:focus { background-color: #035fa0; background-image: linear-gradient(to bottom, #035fa0, #035d9c); }
.btn-group.open .btn-primary.dropdown-toggle { background-color: #035fa0; }
.btn-success { background-color: #255425; background-image: linear-gradient(to bottom, #37AA1D, #255425); }
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-success.active, .btn-success.disabled, .btn-success[disabled] { background-color: #255425; }
.dropdown-menu>li:last-child { margin-bottom: 0; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { background-color: #F2F2F2; background-image: none; color: #000; filter: none; }
.btn-prefill { font-size: 12px; font-weight: bold; }
/* =============================================================================
   Icons
   
   Fugue Icons (C) 2013 Yusuke Kamiyamane. All rights reserved.
   <http://p.yusukekamiyamane.com/>
   These icons are licensed under a Creative Commons Attribution 3.0 License.
   <http://creativecommons.org/licenses/by/3.0/> 
   ========================================================================== */
   
[class^="icon-"] { background-color: transparent; background-position: 0 0; background-repeat: no-repeat; height: 16px; width: 16px; }   
.icon-calendar { background-position: -191px -118px; }   
.icon-arrow-right { background-image: url('../img/icon-arrow-right.png'); margin-top: 0; padding: 0; }
.icon-error { background-image: url('../img/icon-error.png'); margin-top: 0; padding: 0; }
.icon-error-critical { background-image: url('../img/icon-error-critical.png'); margin-top: 0; padding: 0; }
.icon-check { background-image: url('../img/icon-check.png'); margin-top: 0; padding: 0; }
.alert .icon-error, .alert .icon-error-critical { padding-right: 3px; }
.icon-attach { background-image: url('../img/icon-attach.png'); margin-top: 0; padding: 0 3px 0 0; }
.icon-exit { background-image: url('../img/icon-exit.png'); margin-top: 0; padding: 0 5px 0 0; }
.icon-xls { background-image: url('../img/icon-xls.png'); margin-top: -3px; padding: 0 5px 0 0; }
.icon-pdf { background-image: url('../img/icon-pdf.png'); margin-top: -3px; padding: 0 5px 0 0; }
.icon-print { background-image: url('../img/icon-print.png'); height: 17px; margin-top: 0; padding: 0 5px 0 0; width: 17px; }
.icon-question { background-image: url('../img/icon-question.png'); margin-top: 0; padding: 0 5px 0 0; }
.icon-info { background-image: url('../img/icon-info.png'); margin-top: -1px; padding: 0 5px 0 0; }
.icon-warning { background-image: url('../img/icon-warning.png'); margin-top: -2px; padding: 0 5px 0 0; }
.icon-loading { background-image: url("../img/loading.gif"); padding: 0; }
.icon-fileUpload { background-image: url("../img/icon-fileUpload.png"); padding: 0; }
.icon-docStickyNote { background-image: url("../img/icon-docStickyNote.png"); padding: 0; }
.iconStar, .iconShared { color:#ff9000; font-size:14px;}
.flagShared { color:#13a708; font-weight: bold;}

/* =============================================================================
   Alerts and Badges
   ========================================================================== */
.badge { background-color: transparent; border-radius: none; color: #333; font-size: 11px; padding-left: 0; padding-right: 2px; text-shadow: none; }
.nav-tabs .badge::before { content: '('; }
.nav-tabs .badge::after { content: ')'; }
.nav-tabs .active .badge { color: #FFF; }
.alert { margin-bottom: 10px; padding-left: 10px; }
.alert h3 { color: inherit; display: inline; font-size: 14px; font-weight: bold; margin-bottom: 0; padding-bottom: 0; }
.alert-hd { font-size: 13px; font-weight: bold; }
.alert .close { color: #000; opacity: 0.4; }
.alert>p { margin: 5px 0 0; }
.contact.alert { border-bottom: medium none; border-radius: 4px 4px 0px 0px; font-weight: bold; margin-bottom: 0; padding-bottom: 5px; padding-left: 5px; }

.alert-error .alert-hd { background: url('../img/icon-error.png') 0 0 transparent no-repeat; padding-left: 20px; }
.msg-errorCritical .alert-hd { background: url('../img/icon-error-critical.png') 0 0 transparent no-repeat; padding-left: 20px; }
.alert-info { background-color: #D1ECF7; border-color: #BCDFEF; color: #2B2B2B; }
.alert-info .alert-hd { background: url('../img/icon-info.png') 0 0 transparent no-repeat; padding-left: 20px; }
.alert-fileUpload .alert-hd { background: url('../img/icon-fileUpload.png') 0 0 transparent no-repeat; padding-left: 20px; }
.alert-success { background-color: #E5F8CE; border-color: #D6E9C6; color: #333333; font-size: 13px; }
.alert-success ul { font-weight: normal; margin: 5px 0 0 20px; }
.alert-success li { margin-bottom: 0; }
.alert-danger, .alert-error { background-color: #FFF4F2; border-color: #EED3D7; color: #A50101; }
.alert-warning { background-color: #FFF6BF; border: 1px solid #FCEB77; color: #2B2B2B; }
.alert-warning .alert-hd { background: url('../img/icon-warning.png') 0 0 transparent no-repeat; padding-left: 22px; }
/*.alert-warning>p { margin-left: 22px; }*/
.msg-box { border-style: solid; border-width: 0; display: block; margin: 7px 0 13px -11px; padding: 5px 14px 5px 10px; }
.msg-box .fieldset-indent-num { padding-left: 20px; }
.msg-box fieldset { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.msg-box label [class*="msg"] { width: 535px; }
.contact.alert+.msg-box { border-radius: 0px 0px 4px 4px; background-color: inherit; color: inherit; margin: 0 0 30px; padding: 0; }
.msg-box-indent { margin-left: 0; }

.msg-hd { font-weight: bold; }
.msg-error { background-color: #FFF4F2; border: 1px solid #EED3D7; border-radius: 4px 4px 4px 4px; }
.msg-error h5 { font-size: 13px; margin-top: 5px; padding: 0; }
.msg-errorCritical { border-color: #A50101; border-width: 1px; }
.msg-error.divider-border { border-color: #EED3D7; }

.msg-error-text, .msg-errorCritical-text, .msg-success-text { font-weight: bold; margin: 3px 0 5px; padding-left: 20px; }
.msg-error-text, .msg-errorCritical-text { color: #A50101; }
.msg-error-text { background: url("../img/icon-cross.png") no-repeat scroll 0 0 transparent; }
.msg-errorCritical-text { background: url("../img/icon-error-critical.png") no-repeat scroll 0 0 transparent; margin: 5px 0 5px 0; padding-bottom: 5px; }
.msg-box .msg-error-text, .msg-box .msg-errorCritical-text { display: block; width: auto; }
label .msg-error-text, label .msg-errorCritical-text { margin-bottom: 10px; }
.msg-success-text { background: url("../img/icon-check.png") no-repeat scroll 0 0 transparent; }

.fieldset-indent .msg-error-text { text-indent: 0; }
.fieldset-indent-num .msg-error-text, .fieldset-indent-num .msg-fileUpload-text { margin-left: -20px; padding-left: 40px; }
.lbl-wrap .msg-error-text { margin-left: -8px; text-indent: 0; }
.msg-warning { background-color: #FFF6BF; border: 1px solid #FED22F; border-radius: 4px 4px 4px 4px; padding-top: 7px; }
fieldset .msg-warning { margin-bottom: 10px; }
.msg-box .msg-warning { margin-left: 0; }
.msg-error .msg-warning { background-color: transparent; border: none; padding-left: 0; }
.msg-error .msg-warning:last-child, .msg-warning p:last-child { margin-bottom: 5px; }
.msg-warning .msg-hd { background: url("../img/icon-warning.png") no-repeat scroll 0 0 transparent; padding-left: 20px; }
.msg-hd+p { margin-top: 10px; }
.msg-warning-text { background: url("../img/icon-warning.png") no-repeat scroll 0 0 transparent; color: #363636; display: block; font-weight: bold; margin: 5px 0 5px 0; padding: 0 0 0 20px; }
.lbl-opt .msg-warning-text { margin-left: -10px; }
/* =============================================================================
   Modals
   ========================================================================== */
.modal-header { background: url("../img/ui-bg_highlight-soft-toolbar.png") repeat-x scroll 50% 50% #1F5D82; border-radius: 6px 6px 0 0; padding: 5px 15px; }
.modal-header h3 { padding-bottom: 0; }
.modal-header.error { background-color: #FFF4F2; background-image: none; border-bottom: 1px solid #A50101; }
.hd-modal { font-size: 14px; color: #FFF; line-height: 25px; text-transform: none; }
.modal-header.error  .hd-modal { color: #A50101; }
.close { color: #FFF; opacity: .75; }
.modal-footer { text-align: center; }
.modal-header .close:focus{
	color:#fff;
	outline:1px dotted #fff;
	opacity: 1;
}
.modal-body input[type="radio"]{ width:14px; margin-top: -2px;}
.modal-body input+label{ width:96%;}
.modal-body input[type="radio"], 
.modal-body .lbl-inline {display: inline-block;}
.modal-body fieldset {max-width: 100%;}

#viewPolarPlot .modal-body { max-height: none; }
.modal-body .msg { font-weight: bold; }
.modal-body.has-chosen { overflow-y: visible; }
#modal-uploadProgress { margin-left: -180px; width: 360px; }
#modal-uploadProgress .msg-fileUpload { font-size: 14px; font-style: italic; font-weight: bold; }
#modal-uploadFile .msg-box { display: list-item; margin: 0; }
#modal-addRelation { margin-left: -395px; width: 790px; }
#modal-addRelation .modal-body { overflow-y: visible; }
#modal-addRelation .row-fluid { margin-top: 15px; }
#modal-addRelation .pull-left { margin-right: 20px; }
#modal-addRelation ul:not(.chosen-results) { margin-bottom: 15px; }
#modal-addRelation ul li { margin-bottom: 5px; }
#modal-addRelation label { width: auto; }
#modal-addRelation li label { width: 65px; }
#modal-addRelation .btn-default:first-child { margin-right: 20px; }

#modal-specialFRN { margin-left: -300px; width: 600px; }
#modal-specialFRN label { width: 100px; }
#modal-specialFRN .lbl-opt { width: 92px; }

/* =============================================================================
   Tabs
   ========================================================================== */	 
.nav-tabs { background: url("../img/tabbar-bg.png") repeat-x scroll right 3px transparent; border-bottom: none; margin-bottom: 0; }
.nav-tabs > li { border: none; margin-right: -1px; }
.nav-tabs > li > a { background-color: #FFF; border: 1px solid #067FB3; border-radius: 0; font-size: 11px; font-weight: bold; margin-right: 0; padding-bottom: 2px; padding-top: 5px; text-transform: uppercase; }
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus { border-color: #067FB3; }
.nav-tabs > .active { border: none; }
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { background: url("../img/tab-hilite.png") no-repeat scroll center -5px transparent; color: #FFF; border: none; padding-bottom: 10px; }
.tab-content { padding: 10px; }
/* =============================================================================
   Pagination
   ========================================================================== */
.pagination ul { box-shadow: none; }
.pagination ul > li > a, .pagination ul > li > span { border: none; }
.pagination ul > .active > a, .pagination ul > .active > span { color: #333; font-weight: bold; }
.nav-pager .pagination { margin: 10px 0; }
.pagination .active { background-color: #F5F5F5; color: #000; cursor: default; }
.displayOpts { padding-top: 10px; }
/* =============================================================================
   Panel Widget
   ========================================================================== */   
/*.panel { border: 1px solid #CCCCCC; max-height: 200px; padding: 5px; }*/
.panel{margin-bottom:20px;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.panel .table { border-bottom: 0; margin-bottom: 0; }
.panel-scroll { overflow-y: auto; }
.panel-faq { border-color: #E5E5E5; border-top: 0; margin: 0 0 0 20px; padding: 10px 0 0 30px; }
.panel-upload { max-height: none; padding: 10px 0 10px 15px; }
.panel-upload fieldset { border-bottom: none; margin-bottom: 0; }
.panel-polarPlot { max-height: none; margin: 10px 0; text-align: center; }
.panel-attachments { max-height: 300px; }
.panel-body{padding:15px}

/* =============================================================================
   List Builder
   ========================================================================== */ 
.list-builder .panel-heading { padding-bottom: 10px; }
.list-builder .panel-title { margin: 5px 0 0; padding-bottom: 0; padding-left: 10px; }
.list-builder .panel-heading:after { clear: both; display: table; line-height: 0; content: ""; }
.list-builder .btn-action { margin: 10px 28px 0 0; }
.list-builder .panel-body { height: 340px; padding: 0 10px 10px; }
@media (max-width: 1600px) {
  .list-builder .col { margin-left: 0; width: 100%; }
}

/* =============================================================================
   Collapsed
   ========================================================================== */ 
[data-toggle="collapsible"] .icon-chevron {
  background-position: -313px -119px;
  margin-top: 0;
}

.collapsed .icon-chevron {
  background-position: -456px -72px;
}

[data-toggle="collapsible"].wrap {
  margin-left: 17px;
  text-indent: -17px;
}

[data-toggle="collapsible"]+ul {
  margin: 10px 0 20px 35px;
}

/* =============================================================================
   Popover
   ========================================================================== */
.popover-title .close { color: #333; }

/* =============================================================================
   Labels and Badges
   ========================================================================== */
.row-labels { margin-bottom: 15px; }
.label-filename { background-color: #CCC; color: #333; display: inline-block; margin-right: 10px; padding-left: 6px; padding-right: 6px; text-shadow: none; }
.label-filename:after { content: ""; display: table; line-height: 0; }
.label-filename span { float: left; margin-right: 15px; vertical-align: middle; line-height: 20px;}
.label-filename .close { color: #333; }

/* ==============================
	Facility Detail page styles
   ============================== */
.apphistory-content section {overflow: hidden;}   
.apphistory-content .pre-scrollable {max-height: 545px;}
.apphistory-content .panel {max-height: 575px; padding:0;}
.apphistory-content .table-antennaData th, .apphistory-content .table-antennaData td {	padding: 2px; white-space:nowrap;}
.apphistory-content td { padding:5px;}
.apphistory-content .app-history td span { display:block;}
.apphistory-content .app-history td a {	font-weight: bold;}
.apphistory-content .app-history td span.purpose, .apphistory-content .app-history td span.status {font-size: 11px;}
.apphistory-content .sect-divider h3~*, .sect-divider h4~* { margin-left: 0px; }
.apphistory-content .dl-horizontal dd { margin-left:160px;}
.apphistory-content .divider-rborder {border-right: 1px solid #ccc;}
.apphistory-content .span4.fixed-width { width:285px;}
.apphistory-content .dropdown-menu { z-index:1002;}
.apphistory-content iframe, .widemap {width:100%;}
.apphistory-content .selected td, .apphistory-content .table-striped tbody>tr.selected:nth-child(odd)>td, .apphistory-content .table-striped tbody>tr.selected:nth-child(odd)>th {background-color:#FFFFE7;}
.apphistory-content .licensee dd, .apphistory-content .contact-rep dd, .apphistory-content .main-studio dd, .apphistory-content .control-point dd {margin-left:120px;}

.dl-singleLine dt, .dl-singleLine dd { display:inline;}
.dl-singleLine dd { margin:0 5px;}

.dl-pleadgeneralInfo dd {margin-left:160px;}

/* ==================== */
/*  Search page styles */
/* ==================== */
.tab-content.search {overflow: inherit;}
/*.input-daterange .add-on {height: 20px;}*/
#srch-date .icon-th, .pdate .icon-th {background-position: -240px 0;}
#srch-dater .add-on { height:20px;}
.customlegend legend {font-size: 13px;	font-weight: bold;	width: 150px;	float:left;}
.customlabel { width:152px; padding-top:4px;}

/* ==================== */
/*  Kidvid pages styles */
/* ==================== */
.kidvid .dl-preemprogramType {margin: 0 0 0 10px}
.kidvid .dl-preemprogramType dd {margin-left:180px}
.kidvid .dl-preemprogramType-lg dd { margin-left: 325px;}
.kidvid .input-append { font-size:13px;}
.kidvid label.autoWidth {width: auto;padding: 0 10px;}
.kidvid .newStyle .lbl-wrap {width: 80%;padding-right: 10px;}
.kidvid label[for=preemcomments] {width: 100%;	margin-left: 8px; text-indent: -8px; word-wrap: break-word;}
.kidvid .dl-programType {margin: 0 0 0 10px}
.kidvid .dl-programType dd {margin-left:140px}
.kidvid .dl-programType-lg dd { margin-left: 270px;}

// .contact, .summary-block {border: 1px solid #E5E5E5; border-radius: 4px; margin: 0 0 30px; padding-bottom: 10px; }
.kidvid .contact-preemp {margin:0 10px 30px;}
.kidvid .lbl-default { font-size:13px;}
.kidvid .panel, .accordion-group { margin:0 10px; padding:0;  border:none; background:none; box-shadow:none;}
.kidvid .accordion-heading .accordion-toggle { padding:0;}
.kidvid .accordion-inner { border: none; padding:0;}
.kidvid .icon-plus { background-position: -408px -96px;}
.kidvid .icon-minus {background-position: -433px -96px}
.kidvid .accordion-inner .btn-actions { margin-bottom:10px;}

.btn:focus, .btn.focus { border-color: rgba(82,168,236,0.8); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);  outline: 0 none;}
.lt-ie9 .btn:focus, .lt-ie9 .btn.focus { outline: thin dotted #333; outline-offset: -2px;}

.selectGroup .panel-body { padding:0 5px 0 0;}

/* ==================== */
/*  nextGenInfo.xhtml styles - rendering fix for classless ol tags */
/* ==================== */
#nextGenInfoXhtml section ol{ margin-left:0; list-style:none; }
#nextGenInfoXhtml .input-append.date{ margin-left: 10px; }

/* ===================
    Helper Classes
   =================== */
.spchar { position: relative; top: -2px; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* ===============================
    Fix jQueryUI from PrimeFaces 
   =============================== */
.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield, .ui-inputfield.ui-state-focus, .ui-widget-content .ui-inputfield.ui-state-focus, .ui-widget-header .ui-inputfield.ui-state-focus { border-color: #CCC; box-shadow: none; }
/*
 * jQuery File Upload Plugin CSS 1.3.0
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2013, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/MIT
 */
.fileinput { display: inline; margin-left: 10px; }
.help-fileUpload { font-size: 11px; }
.fileinput-button { margin-bottom: 5px; overflow: hidden; position: relative; }
.fileinput-button input { position: absolute; top: 0; right: 0; margin: 0; opacity: 0; -ms-filter: 'alpha(opacity=0)'; font-size: 200px; direction: ltr; cursor: pointer; }
.fileinput-filename { border: none; box-shadow: none; font-size: 14px; font-weight: bold; margin: 5px 0 0; }

/* Fixes for IE */
@media screen\9 {
.fileinput-button input { filter: alpha(opacity=0); font-size: 100%; height: 100%; }
}

h4>.help-inline{ vertical-align:baseline; font-size:12px; }
.required-char{margin-right:2px;}
.nextGen{ font-size: 70%; font-weight: bold; }

/* ===============================
    Accessibility Edits 
   =============================== */
p a[href],
.msg-hd a[href],
.msg-warning-text a[href]{ text-decoration: underline; }
input[type='radio'].visuallyhidden:focus + label.lbl-link{outline:1px dotted #000; padding-right:4px;}


.table-fmEligibility tbody tr td:last-child {
    text-align: right;
}

li.has-checkbox > .lbl-inline {
    display: inline-block;
    padding-left: 20px;
    text-indent: -18px;
}
